---
title: CMU services
date: 2025-04-09T11:37:45+0200
id: 20250409113745
tags: ["cmu", "présentation", "services"]
---

Ce projet a pour but de générer un aide-mémoire qui peut être communiqué lors
d'une présentation des services de la bibliothèque du CMU. Il permet de
retrouver facilement :

- La page de la bibliothèque du CMU.
- Les blocs « en 1 clic » et « services » de cette page, blocs qui donnent
  accès à l'essentiel de ce qui est présenté.
- La page qui regroupe des informations à destination des membres HUG.
- Le lien PubMed avec le résolveur UNIGE, ainsi que le raccourci vers la même
  page.

## Éditer

Pour éditer, il suffit de modifier le contenu du fichier
`./présentation-services.md`.

## Générer

Il faut installer `pandoc` et `pagedjs-cli`, puis lancer la commande suivante :

```bash
pandoc -s --embed-resource \
       --to=pdf --pdf-engine=pagedjs-cli \
       -V noscript=true --css=style.css --template=template.html \
       --output=présentation-services.pdf présentation-services.md
```
