---
title: Services et ressources documentaires de la bibliothèque du CMU
subtitle: Aide mémoire
date: Printemps 2025
creation_date: 2025-04-09T10:15:25+0200
id: 20250409101525
logo:
- ./static/cmu.jpg
lang: fr
tags: [tags]
---

Ce document permet d'accéder aux services et ressources indiqués lors d'une
présentation orale.

&nbsp;

:::{#licence}
![Logo de la licence CC BY-SA 4.0][1] \
[CC BY-SA 4.0][2] --- [Sources][3]
:::

[1]: ./static/by-sa.svg
[2]: https://creativecommons.org/licenses/by-sa/4.0/deed.fr "Texte de la licence en français"
[3]: https://git.milhit.ch/igor/cmu-services

## Services de la bibliothèque du CMU {#first-section}

Chemin d'accès :

- `unige.ch / services / bibliothèque / site CMU`.
- Ou recherche `unige bibliothèque cmu`.

Puis *scroller* pour trouver les deux blocs « en 1 clic » et « services ».

![Liens importants du CMU](./static/blocs-services.png)

## Informations utiles pour les membres HUG

- <https://www.unige.ch/biblio/fr/infos/sites/cmu/information-membres-hug> :
  - Accès à distance (OpenAthens).
  - Commande d'article.

## PubMed

Pour accéder à PubMed comprenant le résolveur de l'UNIGE :

- <https://pubmed.ncbi.nlm.nih.gov/?otool=ichbfmglib>.
- Ou le raccourci : <https://unige.ch/biblio/pubmed>.
